We are currently upgrading to NetWare 6.5 from 5.1. We are under the
impression we won't be able to go to 6.5 on our ZFD server until we're ready
to go to ZFD 6.5 as well, as that requires a client update. Our concern now
is whether the current 4.01 imaging portion will run at all on our 6.5
servers without issue, or if this will have a client side update

Any ideas/recommendations are much appreciated!